Index: tests/GuiChecks/Selection/Atoms/AtomsInsideCuboid/testsuite-selection-select-atoms-inside-cuboid.at
===================================================================
--- tests/GuiChecks/Selection/Atoms/AtomsInsideCuboid/testsuite-selection-select-atoms-inside-cuboid.at	(revision dd6c07d2c5d563c8e46c0a4b01a0de11563eb584)
+++ tests/GuiChecks/Selection/Atoms/AtomsInsideCuboid/testsuite-selection-select-atoms-inside-cuboid.at	(revision 024c65bc14cdcf98c86fcf1892e8bc3b3c0c6764)
@@ -24,5 +24,5 @@
 AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Selection/Atoms/AtomsInsideCuboid/pre/box.xyz $file], 0)
 AT_CHECK([chmod u+w $file], 0)
-AT_CHECK([../../molecuilder --dry-run -i $file -v 5 --create-shape --shape-name "cube1" --shape-type "cube" --translation "0,0,0" --stretch "10, 10, 10" --angle-x 0. --angle-y 0. --angle-z 0. --select-shape-by-name "cube1" --select-atoms-inside-volume -r --no-dry-run --store-session session-selection-select-atoms-inside-cuboid.py --session-type python], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder --dry-run -i $file -v 2 --create-shape --shape-name "cube1" --shape-type "cube" --translation "0,0,0" --stretch "10, 10, 10" --angle-x 0. --angle-y 0. --angle-z 0. --select-shape-by-name "cube1" --select-atoms-inside-volume -r --no-dry-run --store-session session-selection-select-atoms-inside-cuboid.py --session-type python], 0, [stdout], [stderr])
 AT_CHECK([grep -v "Command.*DryRun" session-selection-select-atoms-inside-cuboid.py >session-selection-select-atoms-inside-cuboid_new.py], 0, [ignore], [ignore])
 AT_CHECK([../../molecuilderguitest session-selection-select-atoms-inside-cuboid_new.py], 0, [stdout], [stderr])
@@ -45,5 +45,5 @@
 AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Selection/Atoms/AtomsInsideCuboid/pre/box.xyz $file], 0)
 AT_CHECK([chmod u+w $file], 0)
-AT_CHECK([../../molecuilder --dry-run -i $file -v 5 --create-shape --shape-name "cube1" --shape-type "cube" --translation "0,0,0" --stretch "10, 10, 10" --angle-x 0. --angle-y 0. --angle-z 0. --select-shape-by-name "cube1" --select-atoms-inside-volume  --undo -r --no-dry-run --store-session session-selection-select-atoms-inside-cuboid.py --session-type python], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder --dry-run -i $file -v 2 --create-shape --shape-name "cube1" --shape-type "cube" --translation "0,0,0" --stretch "10, 10, 10" --angle-x 0. --angle-y 0. --angle-z 0. --select-shape-by-name "cube1" --select-atoms-inside-volume  --undo -r --no-dry-run --store-session session-selection-select-atoms-inside-cuboid.py --session-type python], 0, [stdout], [stderr])
 AT_CHECK([grep -v "Command.*DryRun" session-selection-select-atoms-inside-cuboid.py >session-selection-select-atoms-inside-cuboid_new.py], 0, [ignore], [ignore])
 AT_CHECK([../../molecuilderguitest session-selection-select-atoms-inside-cuboid_new.py], 0, [stdout], [stderr])
@@ -59,5 +59,5 @@
 AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Selection/Atoms/AtomsInsideCuboid/pre/box.xyz $file], 0)
 AT_CHECK([chmod u+w $file], 0)
-AT_CHECK([../../molecuilder --dry-run -i $file -v 5 --create-shape --shape-name "cube1" --shape-type "cube" --translation "0,0,0" --stretch "10, 10, 10" --angle-x 0. --angle-y 0. --angle-z 0. --select-shape-by-name "cube1" --select-atoms-inside-volume  --undo --redo -r --no-dry-run --store-session session-selection-select-atoms-inside-cuboid.py --session-type python], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder --dry-run -i $file -v 2 --create-shape --shape-name "cube1" --shape-type "cube" --translation "0,0,0" --stretch "10, 10, 10" --angle-x 0. --angle-y 0. --angle-z 0. --select-shape-by-name "cube1" --select-atoms-inside-volume  --undo --redo -r --no-dry-run --store-session session-selection-select-atoms-inside-cuboid.py --session-type python], 0, [stdout], [stderr])
 AT_CHECK([grep -v "Command.*DryRun" session-selection-select-atoms-inside-cuboid.py >session-selection-select-atoms-inside-cuboid_new.py], 0, [ignore], [ignore])
 AT_CHECK([../../molecuilderguitest session-selection-select-atoms-inside-cuboid_new.py], 0, [stdout], [stderr])
